El eterno problema: Comtrend CT-351 en Ubuntu 5.04

Imagen de Mysery
0 puntos

Bueno, soy más o menos novato en Linux, y más en Ubuntu (yo lo poco que he cacharreado con Linux ha sido con KDE, y esto es Gnome).

Bueno, me he propuesto instalar mi módem de telefónica para poder navegar desde linux, cosa que me haría cambiar poco a poco de SO y dejar el XP, pero si no puedo navegar... Bien, antes de hablar he empezado a buscar cómo instalar y la verdad es que era optimista, he visto muchos posts de gente que lo ha conseguido.

Yo no. He empezado bajándome el .deb que corresponde a los drivers "eagle-usb_1.9.8-1_i386.deb". Ejecuto "sudo dpkg -i eagle-usb_1.9.8-1_i386.deb" y tras elegir mi ISP (la opción 3, Telefónica IP dinámica) me dice que hay un error con pppoe. Voy a Synaptic y veo que tengo instalado "pppoeconf". ¿Puede estar ahí el fallo?.

He probado de otro modo, bajándome "eagle-usb-2.3.3.tar.bz2", descomprimiéndolos y ejecutando unas ordenes que he visto en otro post aquí:

./configure
make
make install

y demás.

En ./configure me decía que me faltaba el gcc. He vuelto a Synaptic e instalado el 3.3 (el que sale). He vuelto a darle a ./configure y ahora hace más cosas. Cuando termina me dice que tengo una Debian, que tengo soporte pppoa pero no pppoe (runtime detection).

Tras eso, creyeendo que la cosa podía ir más o menos bien he hecho el make, y ahí me ha dado errores a mansalva.

¿Alguna idea?. Muchas gracias de antemano ^^

Imagen de Mysery
+1
0
-1

Bueno, no me enfado pq no me haya contestado ni rita, pero pongo como lo solucioné. Me bajé el pppoe, lo instalé y volví a ejecutar el paquete .deb de los eagle, y punto. O he tenido mucha suerte o la cosa ya está muy avanzada y solucionada con este tema, jeje.

Pues eso, por si a alguien le sirve de ayuda.

+1
0
-1
Imagen de molinero
+1
0
-1

En esta pagina podras encontrar un buen *Como de ayuda para ese modem USB Comtrend 351
http://molinux.bravehost.com/adsl_comtrend_350.html

+1
0
-1